[Epic] Wikum research study
Open, NormalPublic

Description

Work with @I_JethroBT and Amy X. Zhang and David Karger on an evaluation of http://wikum.csail.mit.edu/ for Wikimedia Movement discussions.

Related Objects

StatusAssignedTask
OpenCapt_Swing
ResolvedCapt_Swing
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 27 2016, 9:42 PM
Capt_Swing triaged this task as Normal priority.Sep 27 2016, 10:03 PM
Capt_Swing edited projects, added Design-Research-Backlog; removed Design-Research.
ggellerman lowered the priority of this task from Normal to Low.Sep 29 2016, 10:38 PM
Capt_Swing moved this task from Staged to Backlog on the Design-Research-Backlog board.
Capt_Swing renamed this task from assess Wikum-for-RfC study feasibility to [Epic] Wikum research study.Nov 3 2016, 9:41 PM
Capt_Swing added a project: Epic.
Capt_Swing updated the task description. (Show Details)
Capt_Swing raised the priority of this task from Low to Normal.
Capt_Swing moved this task from Backlog to Radar on the Design-Research board.
Capt_Swing added a subtask: Unknown Object (Task).Nov 10 2016, 10:49 PM
Capt_Swing closed subtask Unknown Object (Task) as Resolved.May 30 2017, 1:41 PM
Capt_Swing updated the task description. (Show Details)
Capt_Swing moved this task from Staged to In Progress on the Research board.Jul 17 2017, 9:21 PM